Main Page | Modules | Class List | Directories | File List | Class Members | File Members | Related Pages

# tds_result_info Struct Reference

Hold information for any results. More...

`#include <tds.h>`

List of all members.

## Public Attributes
TDS_SMALLINT | by_cols
TDS_SMALLINT * | bycolumns
TDSCOLUMN ** | columns
TDS_SMALLINT | computeid
unsigned char * | current_row
TDS_TINYINT | more_results
TDS_SMALLINT | num_cols
TDS_INT | ref_count
TDS_INT | row_count
void(* | row_free )(struct tds_result_info *result, unsigned char *row)
TDS_INT | row_size
TDS_SMALLINT | rows_exist

## Detailed Description

Hold information for any results.

The documentation for this struct was generated from the following file:

- /usr/local/users/home/jklowden/projects/releases/freetds/0.82/include/tds.h